IBM Ricoh Infoprint Printer Cross-Site Scripting

A cross-site scripting vulnerability exists in IBM Ricoh Infoprint Printer. Successful exploitation of this vulnerability would allow a remote attacker to execute arbitrary commands on the affected system.

You can read the full article here.